Skip to main content
POST
Bind a GitHub App installation

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

installation_id
integer
required

The GitHub App installation id.

Required range: x >= 1

Response

The installation is bound

success
boolean
required
already_bound
boolean
required
account_login
string
required

The GitHub account the installation belongs to.

credential_name
string
required

The organisation credential the bind created or reused.

co_tenant_count_after
integer
required

How many organisations share the installation now.